[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# SetFont

## Declaration

Source position: _crw_eldraw.pas line 183

`procedure SetFont(`
`Dest: TFont;`
`CharSet: TFontCharSet = stdFontCharSet;`
`Color: TColor = stdFontColor;`
`Height: Integer = stdFontHeight;`
`const Name: LongString = stdFontName;`
`Pitch: TFontPitch = stdFontPitch;`
`const Style: TFontStyles = stdFontStyle`
`); overload;`